FilterCatalog.h File Reference
`#include <Catalogs/Catalog.h>`
`#include <Catalogs/CatalogParams.h>`
`#include "FilterCatalogEntry.h"`

Go to the source code of this file.

## Classes

class | RDKit::FilterCatalogParams
class | RDKit::FilterCatalog

## Namespaces

| RDKit
| Includes a bunch of functionality for handling Atom and Bond queries.

## Typedefs

typedef RDCatalog::Catalog< FilterCatalogEntry, FilterCatalogParams > | RDKit::FCatalog

## Functions

bool | RDKit::FilterCatalogCanSerialize ()